/*

  MODX/BASSCSS

  CREATE BY: Wayne Roddy (wayne@modx.com)

*/

body,button,input,select,textarea,pre,ul,ol {margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6,p,dl,ol,ul,dt,dd {margin: 0;}
ul,ol {list-style: none;}
button,input,select,textarea {font-family: inherit;font-size: 100%;}
article,aside,details,figcaption,figure,footer,header,main,nav,section,summary {display: block;}
img {border: none;max-width:100%;}


:root {
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
}

audio:not([controls]) {
	display: none;
}

details {
	display: block;
}

input[type="number"] {
	width: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

main {
	display: block;
}

summary {
	display: block;
}

pre {
	overflow: auto;
}

progress {
	display: inline-block;
}

template {
	display: none;
}

textarea {
	overflow: auto;
}

[hidden] {
	display: none;
}

[unselectable] {
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

/*
 * Universal inheritance
 */

*,
::before,
::after {
	box-sizing: inherit;
}

* {
	font-size: inherit;
	line-height: inherit;
}

::before,
::after {
	text-decoration: inherit;
	vertical-align: inherit;
}

/*
 * Opinionated defaults
 */

*,
::before,
::after {
	border-style: solid;
	border-width: 0;
}

* {
	margin: 0;
	padding: 0;
}

:root {
	box-sizing: border-box;
	cursor: default;
	font: 16px/1.5 sans-serif;
	text-rendering: optimizeLegibility;
}

a {
	text-decoration: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

button,
input,
select,
textarea {
	color: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
}

button,
input,
select,
textarea {
	min-height: 1.5em;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
}

select::-ms-expand {
	display: none;
}

select::-ms-value {
	color: currentColor;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

textarea {
	resize: vertical;
}

.measure {
	max-width: 53rem;
}

.measure-narrow {
	max-width: 40rem;
}

.measure-wide {
	max-width: 70rem;
}

body {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
	line-height: 1.5rem;
	font-weight: 300;
}

nav a,
.quicklinks h3 {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
}

.rates-carousel li,
.footer-links,
.social a,
aside ul li a {
	font-family: 'Roboto Condensed', sans-serif;
}

h1,h2,h3,h4,h5,h6,.button,.rates-carousel li a,.quicklinks a,.home--feature-content a,aside .widget a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

h1,.h1,.f1 {
	font-size: 2.5rem;
	line-height: 2.5rem;
}

h2,
.h2,
.f2 {
	font-size: 2rem;
	line-height: 2.5rem;
}

h3,
.h3,
.f3 {
	font-size: 1.25rem;
	line-height: 1.5rem;
}

p,
.p,
h5,
h6,
dl,
ol,
ul {
	font-size: 1.1rem;
	line-height: 1.5rem;
}

small,
.small,
.f5 {
	font-size: .75rem;
	line-height: 1.5rem;
}

.x-large {
	font-size: 1.3rem;
	line-height: 1.6rem;
}

strong,
.bold {
	font-weight: bold;
}

.regular {
	font-weight: normal;
}

.italic {
	font-style: italic;
}

.caps {
	text-transform: uppercase;
	letter-spacing: .2em;
}

.center {
	text-align: center;
}

.right-align {
	text-align: right;
}

.leading-1 {
	line-height: 1.5rem;
}

.leading-2 {
	line-height: 2rem;
}

.leading-3 {
	line-height: 3rem;
}

.leading-4 {
	line-height: 4rem;
}

.m0 {
	margin: 0;
}

.mb0 {
	margin-bottom: 0;
}

.m1 {
	margin: 1rem;
}

.mt1 {
	margin-top: 1rem;
}

.mr1 {
	margin-right: 1rem;
}

.mb1 {
	margin-bottom: 1rem;
}

.ml1 {
	margin-left: 1rem;
}

.m2 {
	margin: 2rem;
}

.mt2 {
	margin-top: 2rem;
}

.mr2 {
	margin-right: 2rem;
}

.mb2 {
	margin-bottom: 2rem;
}

.ml2 {
	margin-left: 2rem;
}

.m3 {
	margin: 3rem;
}

.mt3 {
	margin-top: 3rem;
}

.mr3 {
	margin-right: 3rem;
}

.mb3 {
	margin-bottom: 3rem;
}

.ml3 {
	margin-left: 3rem;
}

.m4 {
	margin: 4rem;
}

.mt4 {
	margin-top: 4rem;
}

.mr4 {
	margin-right: 4rem;
}

.mb4 {
	margin-bottom: 4rem;
}

.ml4 {
	margin-left: 4rem;
}

.m-responsive {
	margin: 4rem;
}

.mt-responsive {
	margin-top: 4rem;
}

.mr-responsive {
	margin-right: 4rem;
}

.mb-responsive {
	margin-bottom: 4rem;
}

.ml-responsive {
	margin-left: 4rem;
}

.quarter {
	padding: .25rem;
}

.phalf {
	padding: .5rem;
}

.p1 {
	padding: 1rem;
}

.px1 {
	padding-right: 1rem;
	padding-left: 1rem;
}

.py1 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.p2 {
	padding: 2rem;
}

.px2 {
	padding-right: 2rem;
	padding-left: 2rem;
}

.py2 {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.p3 {
	padding: 3rem;
}

.px3 {
	padding-right: 3rem;
	padding-left: 3rem;
}

.py3 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.p4 {
	padding: 4rem;
}

.px4 {
	padding-right: 4rem;
	padding-left: 4rem;
}

.py4 {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.p-responsive {
	padding: 4rem;
}

.px-responsive {
	padding-right: 4rem;
	padding-left: 4rem;
}

.py-responsive {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.inline {
	display: inline;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

.oh {
	overflow: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clearfix:before,
header .top--links:before,
footer:before,
.mp-grid:before,
nav:before,
.home--feature:before,
.clearfix:after,
header .top--links:after,
footer:after,
.mp-grid:after,
nav:after,
.home--feature:after {
	content: " ";
	display: table;
}

.clearfix:after,
header .top--links:after,
footer:after,
.mp-grid:after,
nav:after,
.home--feature:after {
	clear: both;
}

.fit {
	max-width: 100%;
}

.wrap {
	margin-right: auto;
	margin-left: auto;
}

.vertical-center {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.hide {
	display: none;
}

.mobile-show,
.tablet-show {
	display: none;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.fixed {
	position: fixed;
}

.t0 {
	top: 0;
}

.r0 {
	right: 0;
}

.b0 {
	bottom: 0;
}

.l0 {
	left: 0;
}

.z9 {
	z-index: 99999;
}

.z8 {
	z-index: 8000;
}

.z7 {
	z-index: 7000;
}

.z6 {
	z-index: 6000;
}

.z5 {
	z-index: 5000;
}

.z4 {
	z-index: 4000;
}

.z3 {
	z-index: 3000;
}

.z2 {
	z-index: 2000;
}

.z1 {
	z-index: 1000;
}

.z0 {
	z-index: 100;
}

.absolute-center {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: table;
}

/*
 * animations
 */

/*
 * colors
 */

/*
 * text colors
 */

.white {
	color: #fff;
}

.black {
	color: #000;
}

.blue,
.text-primary {
	color: #6199ae;
}

.dark-blue {
	color: #334151;
}

.light-gray {
	color: #f1f1f2;
}

.mid-gray,
.text-muted {
	color: #707b7b;
}

.dark-gray {
	color: #333;
}

.orange,
.text-warning,
.error {
	color: #d77d31;
}

.text-danger {
	color: #884c1a;
}

/*
 * solid background colors
 */

.bg-primary {
	background-color: #d77d31;
}

.bg-secondary {
	background-color: #334151;
}

.bg-white {
	background-color: #FFF;
}

.bg-blue {
	background-color: #6199ae;
}

.bg-dark-blue {
	background-color: #334151;
}

.bg-light-gray {
	background-color: #f1f1f2;
}

.bg-mid-gray {
	background-color: #707b7b;
}

.bg-dark-gray {
	background-color: #333;
}

.bg-orange {
	background-color: #d77d31;
}

/*
 * transparent background colors
 */

.bg-t-blue {
	background-color: rgba(97, 153, 174, 0.5);
}

.bg-t-orange {
	background-color: rgba(215, 125, 49, 0.5);
}

.bg-t-mid-gray {
	background-color: rgba(112, 123, 123, 0.5);
}

.bg-t-dark-gray {
	background-color: rgba(51, 51, 51, 0.5);
}

body {
	color: #334151;
	background-color: #FFF;
}

a {
	color: #d77d31;
	text-decoration: none;
}

a:hover {
	color: #b26423;
}

hr {
	height: 0;
	border: none;
	border-bottom: 1px solid #d77d31;
}

blockquote {
	border-left: 6px solid #6199ae;
	color: #707b7b;
	padding: 0.5rem 1rem;
	font-size: 1.15rem;
	line-height: 1.5rem;
	margin: 1rem 0;
}

.form-light .input,
.form-light .textarea,
.form-light .select {
	transition: box-shadow 0.2s ease;
	border-color: #e4e4e6;
	background-color: #f7f7f7;
}

.form-light .input:focus,
.form-light .textarea:focus,
.form-light .select:focus {
	outline: none;
	border-color: #6199ae;
	background-color: #f2f2f2;
	box-shadow: 0 0 0.125rem rgba(215, 125, 49, 0.5);
}

.form-light .radio input,
.form-light .checkbox input {
	transition: box-shadow 0.2s ease;
}

.form-light .radio input:focus,
.form-light .checkbox input:focus {
	outline: none;
	box-shadow: 0 0 0 2px #fff, 0 0 1px 4px rgba(97, 153, 174, 0.5);
}

.form-light .radio input {
	border-radius: 50%;
}

table thead {
	background: #f1f1f2;
	border-top: 2px solid #628175;
	border-bottom: 1px solid #d77d31;
}

table.border {
	border-color: #f1f1f2;
}

table.highlight tbody tr:nth-child(even) {
	background-color: #f1f1f2;
}

table.highlight tbody tr:hover {
	background-color: rgba(97, 153, 174, 0.5);
}

.hover-shadow:hover {
	box-shadow: 0px 2px 3px 3px #f1f1f2;
}

.hover-glow:hover {
	box-shadow: 0px 0px 3px 3px #f1f1f2;
}

.border {
	border-style: solid;
	border-width: 1px;
}

.border-top {
	border-top-style: solid;
	border-top-width: 1px;
}

.border-light-gray {
	border-color: #f1f1f2;
}

.rounded {
	border-radius: .25rem;
}

.rounded2 {
	border-radius: .5rem;
}

.transition-all {
	transition: all 0.2s ease;
}

.show-baseline {
	background-image: url(baseline-16.svg);
	background-size: 0.5rem 0.5rem;
}

.show-outline,
.show-outline * {
	outline: 1px solid rgba(97, 153, 174, 0.2);
}

#mobileForm {
	display: none;
}

#mobileForm div {
	text-align: right;
}

.button {
	transition-duration: .2s;
	transition-timing-function: ease;
	transition-property: box-shadow , background-color;
	text-decoration: none;
	cursor: pointer;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	     appearance: none;
	white-space: nowrap;
	display: inline-block;
	line-height: 1.5rem;
	font-size: .95rem;
	height: auto;
	padding: 0.3rem 1.1rem;
	text-transform: uppercase;
}

.button:focus {
	outline: none;
}

.button-big {
	padding: 1rem 1.5rem;
}

.button-small {
	padding: 0 1rem;
}

.button-primary,
.button-orange {
	color: #FFF;
	background-color: #d77d31;
}

.button-primary:hover,
.button-orange:hover {
	color: #FFF;
	background-color: #b26423;
}

.button-secondary,
.button-dark-blue {
	color: #FFF;
	background-color: #334151;
}

.button-secondary:hover,
.button-dark-blue:hover {
	color: #FFF;
	background-color: #1f2832;
}

.button-blue {
	color: #FFF;
	background-color: #6199ae;
}

.button-blue:hover {
	color: #FFF;
	background-color: #4b7e91;
}

.button-danger {
	color: #FFF;
	background-color: #884c1a;
}

.button-danger:hover {
	color: #FFF;
	background-color: #5d3412;
}

.button-gray,
button:disabled {
	color: #FFF;
	background-color: #707b7b;
}

.button-gray:hover,
button:disabled:hover {
	color: #FFF;
	background-color: #3f4646;
}

.button-dark {
	color: #FFF;
	background-color: #333;
}

.button-dark:hover {
	color: #FFF;
	background-color: black;
}

.text-button {
	transition-duration: .2s;
	transition-timing-function: ease;
	transition-property: box-shadow , background-color;
	text-decoration: none;
	cursor: pointer;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	     appearance: none;
	white-space: nowrap;
	display: inline-block;
	line-height: 1.5rem;
	font-size: .95rem;
	height: auto;
	padding: 0.3rem 1.1rem;
	text-transform: uppercase;
	color: #FFF;
	background-color: #d77d31;
	margin-bottom: .5rem;
}

.text-button:hover {
	color: #FFF;
	background-color: #b26423;
}

.text-button:after {
	content: " > ";
	color: inherit;
	font-size: inherit;
	margin-right: -.25rem;
	padding-left: .25rem;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

.form {
	font-size: 1rem;
}

.form label {
	min-width: 10rem;
	display: inline-block;
}

.form .input-wrapper {
	margin-bottom: 1rem;
}

.input {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	max-width: 100%;
	height: 2rem;
	line-height: 1rem;
	padding: .5rem;
	border-radius: .25rem;
}

.select {
	box-sizing: border-box;
	height: 2rem;
	margin-right: 0;
	margin-left: 0;
	border-radius: .25rem;
	padding-right: 1rem;
}

.textarea {
	box-sizing: border-box;
	padding: .5rem;
	border-style: solid;
	border-width: 1px;
	line-height: 1.5rem;
	border-radius: .25rem;
}

.form-stacked label {
	padding: .25rem;
}

.form-stacked label,
.form-stacked .input,
.form-stacked .select,
.form-stacked .textarea {
	display: block;
	width: 100%;
}

.form-stacked .input,
.form-stacked .select,
.form-stacked .radio,
.form-stacked .checkbox {
	margin-bottom: 1rem;
}

input[type="radio"],
input[type="radio"] + span,
input[type="checkbox"],
input[type="checkbox"] + span {
	vertical-align: middle;
}

ul {
	margin-left: 1rem;
	list-style-type: disc;
}

ul li ul {
	margin-left: 1rem;
}

ol {
	margin-left: 1rem;
	list-style: decimal;
}

ol li ol {
	margin-left: 1rem;
}

.list-simple {
	list-style: none;
	padding-left: 0;
}

.list-inline {
	list-style: none;
	padding-left: 0;
}

.list-inline li {
	display: inline;
	white-space: nowrap;
}

/*Layout Elements -

- MODULAR PERCENT LAYOUT
- HEADER
- MAIN
*/

.gutter {
	padding: .5rem;
}

.gutterx2 {
	padding: 1rem;
}

.full-width {
	width: 100%;
}

.three-quarter-width {
	width: 75%;
}

.half-width {
	width: 50%;
}

.third-width {
	width: 33.333%;
}

.quarter-width {
	width: 25%;
}

header {
	width: 100%;
}

header #logo {
	position: absolute;
	z-index: 99999;
	top: 0;
	left: 0;
	background: #d77d31;
	padding: 1.25rem 1rem;
}

header .top--links {
	padding: 1rem 0 1rem 13rem;
}

header .top--links form.login {
	width: auto;
	float: left;
	clear:right;
}

header .top--links form.login div {
	text-align: right;
}

header .top--links form.login p,
header .top--links form.login input,
header .top--links form.login button,
header .top--links form.login div {
	display: inline-block;
	vertical-align: top;
}

header .top--links form.login p {
	font-size: .8rem;
	font-weight: 700;
}

header .top--links form.login input {
	margin-left: .5rem;
	background: #ededef;
	color: #525456;
	text-indent: .5rem;
	font-size: .83rem;
	border-radius: .2rem;
	width: 120px;
	text-align: left;
}

header .top--links form.login button {
	line-height: 1rem;
	font-size: .9rem;
	padding: 0.25rem 0.5rem;
	border-radius: .2rem;
}

header .top--links form.login button span {display: none;}
header .top--links .search-wrapper button span {display: none;}

header .top--links a.form--links {
	color: #707b7b;
	font-style: italic;
	font-size: .6rem;
	display: inline-block;
	text-align: right;
}

header .top--links a.form--links:hover {
	color: #d77d31;
}

header .top--links .search-wrapper {
	float: right;
	clear:right;
	background: #ededef;
	color: #525456;
	border-radius: .2rem;
	padding: 0.1rem 0.25rem;
}

header .top--links .search-wrapper label {
	display: none;
}

header .top--links .search-wrapper form {
	vertical-align: middle;
}

header .top--links .search-wrapper form,
header .top--links .search-wrapper input,
header .top--links .search-wrapper button {
	display: inline-block;
}

header .top--links .search-wrapper input[type="text"] {
	background: #ededef;
	color: #525456;
	text-indent: .5rem;
	font-size: .87rem;
	width: 120px;
}

header .top--links .search-wrapper button {
	line-height: 1rem;
	font-size: .8rem;
	padding: .2rem;
	background: transparent;
	color: #d77d31;
}

main.main-bg {
	background: url("images/main-bg.gif") top center repeat-y;
}

main > section > article {
	padding: 3rem 0;
	width: 66%;
	float: right;
}

main > section > article h1 {
	font-size: 2rem;
	color: #d77d31;
	text-transform: uppercase;
	padding-bottom: 1rem;
}

main > section > article h2 {
	font-size: 1.5rem;
	color: #334151;
	text-transform: uppercase;
	padding-bottom: 1rem;
}

main > section > article h3,
main > section > article h4,
main > section > article h5 {
	padding-bottom: 1rem;
}

main > section > article p {
	padding-bottom: 1rem;
}

main > section > article ul {
	margin-bottom: 1rem;
}

main > section > article ul ul {
	list-style: circle;
	margin-left: 2rem;
	margin-bottom: 0;
}

main > section > article hr {
	margin: 1rem 0;
}

main > section > aside {
	padding: 4rem 0;
	width: 25%;
	float: left;
}

main > section > aside ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

main > section > aside ul li {
	display: block;
}

main > section > aside ul li a {
	display: block;
	line-height: 2.5rem;
	font-size: 1.3rem;
	color: #334151;
}

main > section > aside ul li a:hover {
	color: #d77d31;
}

main > section > aside .widget {
	background-size: cover;
	width: 100%;
	overflow: hidden;
	margin-top: 2rem;
}

main > section > aside .widget .widget_msg {
	margin-top: 15rem;
	margin-bottom: 1rem;
	margin-right: 1rem;
	background: url("images/aside-msg-bg.png") top right no-repeat;
	padding: 1rem;
}

main > section > aside .widget .widget_msg p {
	color: #FFF;
	font-size: .9rem;
}

main > section > aside .widget .widget_msg p strong {
	font-size: 1rem;
}

main > section > aside .widget .widget_msg p a {
	color: #FFF;
}

main > section > aside .widget .widget_msg p a:hover {
	color: #d77d31;
}

main > section > aside .widget .widget_msg p a:after {
	content: ">";
	display: inline;
}

footer {
	width: 100%;
	padding: 1rem 0;
}

footer .footer-links {
	width: 80%;
	margin: 0 auto;
}

footer .footer-links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer .footer-links ul li {
	display: inline;
	padding-right: 1rem;
	font-size: .8rem;
	color: #707b7b;
}

footer .footer-links ul li a {
	font-size: .8rem;
	text-transform: uppercase;
	color: #707b7b;
}

footer .footer-links ul li a:hover {
	color: #d77d31;
}

footer .footer-links p {
	font-size: .7rem;
	color: #707b7b;
}

footer .logo-wrapper {
	float: left;
	margin-top: -2.5rem;
}

.social {
	float: right;
	padding-bottom:.5rem;
	/*border-left: 2px solid #e4e4e6;*/
}

.social a {
	display: inline-block;
	color: #334151;
	line-height: 1.75rem;
	vertical-align: middle;
	margin-left:5px;
}

.social a:hover i,.social a.active i{background-color:#457587;}

.social a i {
	background-color: #d77d31;
	border-radius: 50%;
	color: #FFF;
	width: 1.5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	vertical-align: top;
}

.footer-logos {
	font-size: 0;
	background: url("images/ncua-home-grey.png");
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

.footer-logos.ncua {
	width: 56px;
	height: 24px;
}

.footer-logos.ncua:hover:before {
	position: absolute;
	display: block;
	left: 0;
	top: -141px;
	height: 141px;
	width: 297px;
	background: url("images/NCUA-xl-logo.png");
	content: " ";
}

.footer-logos.home {
	width: 21px;
	height: 24px;
	background-position: right;
}

.footer-logos.home:hover:before {
	position: absolute;
	display: block;
	left: 0;
	top: -96px;
	height: 96px;
	width: 88px;
	background: url("images/eq-xl-logo.png");
	content: " ";
}

.mp-grid .mp-3 {
	width: 31.7%;
	float: left;
	margin-left: 1.2%;
	margin-right: 1.2%;
	margin-bottom: 1.2%;
}

.mp-grid .mp-3:nth-child(1),
.mp-grid .mp-3:nth-child(4),
.mp-grid .mp-3:nth-child(7),
.mp-grid .mp-3:nth-child(10),
.mp-grid .mp-3:nth-child(13),
.mp-grid .mp-3:nth-child(16),
.mp-grid .mp-3:nth-child(19) {
	margin-left: 0;
}

.mp-grid .mp-3:nth-child(3n+0) {
	margin-right: 0;
}

.mp-grid .mp-4 {
	width: 23.2%;
	float: left;
	margin-left: 1.2%;
	margin-right: 1.2%;
	margin-bottom: 1.2%;
}

.mp-grid .mp-4:nth-child(1),
.mp-grid .mp-4:nth-child(5),
.mp-grid .mp-4:nth-child(9),
.mp-grid .mp-4:nth-child(13),
.mp-grid .mp-4:nth-child(17),
.mp-grid .mp-4:nth-child(20),
.mp-grid .mp-4:nth-child(24) {
	margin-left: 0;
}

.mp-grid .mp-4:nth-child(4n+0) {
	margin-right: 0;
}

.mp-grid .mp-5 {
	width: 18%;
	float: left;
	margin-left: 1.2%;
	margin-right: 1.2%;
	margin-bottom: 1.2%;
}

.flex--container {
	display: -webkit-flex;
	display: flex;
}

.flex--dir-row {
	-webkit-flex-direction: row;
	        flex-direction: row;
	-webkit-flex: 0 1 auto;
	        flex: 0 1 auto;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-right: -.5rem;
	margin-left: -.5rem;
}

.flex--jc-start {
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
}

.flex--jc-center {
	-webkit-justify-content: flex-center;
	        justify-content: flex-center;
	-webkit-justify-content: center;
	        justify-content: center;
}

.flex--jc-end {
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
}

.flex--jc-around {
	-webkit-justify-content: space-around;
	        justify-content: space-around;
}

.flex--jc-between {
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}

.flex--col,
.flex--col-1,
.flex--col-2,
.flex--col-3,
.flex--col-4,
.flex--col-5,
.flex--col-6,
.flex--col-7,
.flex--col-8,
.flex--col-9,
.flex--col-10,
.flex--col-11,
.flex--col-12 {
	box-sizing: border-box;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	padding-right: .5rem;
	padding-left: .5rem;
}

.flex--col {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 0;
	        flex-basis: 0;
	max-width: 100%;
}

.flex--col-1 {
	-webkit-flex-basis: 8.333%;
	        flex-basis: 8.333%;
	max-width: 8.333%;
}

.flex--col-2 {
	-webkit-flex-basis: 16.667%;
	        flex-basis: 16.667%;
	max-width: 16.667%;
}

.flex--col-3 {
	-webkit-flex-basis: 25%;
	        flex-basis: 25%;
	max-width: 25%;
}

.flex--col-4 {
	-webkit-flex-basis: 33.333%;
	        flex-basis: 33.333%;
	max-width: 33.333%;
}

.flex--col-5 {
	-webkit-flex-basis: 41.667%;
	        flex-basis: 41.667%;
	max-width: 41.667%;
}

.flex--col-6 {
	-webkit-flex-basis: 50%;
	        flex-basis: 50%;
	max-width: 50%;
}

.flex--col-7 {
	-webkit-flex-basis: 58.333%;
	        flex-basis: 58.333%;
	max-width: 58.333%;
}

.flex--col-8 {
	-webkit-flex-basis: 66.667%;
	        flex-basis: 66.667%;
	max-width: 66.667%;
}

.flex--col-9 {
	-webkit-flex-basis: 75%;
	        flex-basis: 75%;
	max-width: 75%;
}

.flex--col-10 {
	-webkit-flex-basis: 83.333%;
	        flex-basis: 83.333%;
	max-width: 83.333%;
}

.flex--col-11 {
	-webkit-flex-basis: 91.667%;
	        flex-basis: 91.667%;
	max-width: 91.667%;
}

.flex--col-12 {
	-webkit-flex-basis: 100%;
	        flex-basis: 100%;
	max-width: 100%;
}

table {
	width: 100%;
	margin-bottom: .5rem;
}

table th {
	text-align: left;
	padding: .5rem;
}

table td {
	padding: .5rem;
}

table td:nth-last-child(-n+3):first-child,
table td:nth-last-child(-n+3):first-child ~ td,
table th:nth-last-child(-n+3):first-child,
table th:nth-last-child(-n+3):first-child ~ th {
	width: 33%;
}

nav { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1c2430+0,2b3d4d+50,1c2430+100 */
	background: #1c2430; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: linear-gradient(to right, #1c2430 0%, #2b3d4d 50%, #1c2430 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c2430', endColorstr='#1c2430',GradientType=1 ); /* IE6-9 */
}

nav ul.main {
	margin: 0;
}

nav ul.main li {
	display: inline-block;
	position: relative;
	z-index: 999;
	float: left;
	background: url(images/nav-border.gif) center right no-repeat;
}

nav ul.main li:last-of-type {background: transparent;}
nav ul.main li:last-of-type > ul {right: 0;left: inherit;}
nav ul.main li:hover {background: #FFF;}
nav ul.main li:hover a {color: #d77d31;}

nav ul.main li a {
	color: #FFF;
	display: block;
	line-height: 2rem;
	font-size: 1.1rem;
	padding: 1rem;
}

nav ul.main li a i {
	display: none;
	background-color: transparent;
	border: 1px solid #FFF;
	font-size: 1.5rem;
	line-height: 1.5rem;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
	margin-right: 1rem;
	vertical-align: middle;
	width: 1.8rem;
	height: 1.8rem;
	text-align: center;
}

nav ul.main li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 1rem 0;
	width: 16rem;
	background-color: rgba(255, 255, 255, 0.9);
	margin: 0;
}
nav ul.main li ul li {display: block;float: none;background: transparent;}
nav ul.main li ul li:hover {background: transparent;}
nav ul.main li ul li:hover > a {color: #d77d31 !important;}
nav ul.main li a.active + ul {display: block;}
nav ul.main li ul li a {
	color: #334151 !important;
	text-transform: none;
	font-size: 1rem;
	padding: 0 1rem;
	display: block !important;
}

nav ul.main li ul li a i {
	margin-top: .25rem;
	background-color: transparent;
	color: #FFF;
	float: right;
	font-size: .9rem;
}

nav ul.main li ul li ul {
	display: block;
	position: static;
	padding: 0;
	background: transparent;
}

nav ul.main li ul li ul li a {
	color: #707b7b !important;
	text-transform: uppercase;
	padding-left: 2rem;
	font-size: .8rem;
	line-height: 1.5rem;
}

#mobile-menu {
	margin: 0;
	padding: 1.5rem;
	right: 0;
	top: 0;
	border: none;
	cursor: pointer;
	background: #d77d31;
	color: #FFF;
	position: absolute;
	width: 1.75em;
	display: none;
}

#mobile-menu:before {
	content: "";
	position: absolute;
	left: 0.5rem;
	top: 0.7em;
	width: 1.5em;
	height: 0.25em;
	background: white;
	box-shadow: 0 0.48em 0 0 white, 0 0.98em 0 0 white;
}

#mobile-menu.active:before {
	content: "X";
	background: transparent;
	box-shadow: none;
	font-size: 1.2rem;
	font-weight: bold;
}

#sliderMasthead {
	position: relative;
}

#full-slides {
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
	height: 500px;
}

#full-slides div {
	position: absolute;
	width: 100%;
	text-align: center;
}

#full-slides div img {
	max-width: 100%;
}

#fs-slide1 {
	z-index: 10;
}

#fs-slide2 {
	z-index: 9;
}

#fs-slide3 {
	z-index: 8;
}

#fs-slide4 {
	z-index: 7;
}

#fs-slide5 {
	z-index: 6;
}

#fs-slide6 {
	z-index: 5;
}

#fs-slide7 {
	z-index: 4;
}

#fs-slide8 {
	z-index: 3;
}

#fs-slide9 {
	z-index: 2;
}

#promo-slides {
	z-index: 99;
	position: absolute;
	top: 0;
	width: 100%;
}

#promo-slides .inner {
	width: 400px;
	position: relative;
	display: none;
}

#promo-slides .inner.promo-slides-right {
	position: absolute;
	right: 0;
	top: 0;
	margin: 5% 11% 1% 0;
}

#promo-slides .inner.promo-slides-left {
	position: absolute;
	left: 0;
	top: 0;
	margin: 5% 0 1% 11%;
}

#promo-slides .inner.promo-slides-center {
	margin: 5% auto 0 auto;
}

#promo-slides #promo-slide1 {
	z-index: 10;
}

#promo-slides #promo-slide2 {
	z-index: 9;
}

#promo-slides #promo-slide3 {
	z-index: 8;
}

#promo-slides #promo-slide4 {
	z-index: 7;
}

#promo-slides #promo-slide5 {
	z-index: 6;
}

#promo-slides #promo-slide6 {
	z-index: 5;
}

#promo-slides #promo-slide7 {
	z-index: 4;
}

#promo-slides #promo-slide8 {
	z-index: 3;
}

#promo-slides #promo-slide9 {
	z-index: 2;
}

#promo-slides h1,#promo-slides .h1 {color: #334151;font-family: 'Montserrat', sans-serif;font-weight: 700;}

#promo-slides p {
	padding: .35rem 0;
	color: #334151;
	font-weight: 400;
	font-size: 1.25rem;
	margin-bottom: 1rem;
}

#mx-feature-carousel {
	margin: 0 auto;
	position: relative;
	overflow: hidden; /*variables [ adjust as needed ] */
	height: 65px;
	width: 1120px; /* holds 4 li @ 280px each */
}

#mx-feature-carousel ul li {
	width: 280px;
	height: 65px;
	float: left;
}

#mx-feature-next {
	position: absolute;
	top: 0;
	right: 0;
	height: 65px;
	background: #FFF;
	cursor: pointer;
	color: #d7d7d9;
	transition: all 0.3s ease-in-out;
	-webkit-backface-visibility: hidden;
}

#mx-feature-next:hover {
	color: #707b7b;
}

#mx-feature-prev {
	position: absolute;
	top: 0;
	left: 0;
	height: 65px;
	background: #FFF;
	cursor: pointer;
	color: #d7d7d9;
	transition: all 0.3s ease-in-out;
	-webkit-backface-visibility: hidden;
}

#mx-feature-prev:hover {
	color: #707b7b;
}

.rates-carousel {
	list-style: none;
}

.rates-carousel li {
	text-transform: uppercase;
	color: #334151;
	font-size: .9rem;
	text-indent: 1rem;
	border-left: 2px solid #f1f1f2;
}

.rates-carousel li:first-of-type {
	border-left: none;
}

.rates-carousel li .xx-large {
	font-size: 2.25rem;
}

.rates-carousel li sup {
	font-size: 1rem;
}

.rates-carousel li small {
	margin-left: -.5rem;
}

.rates-carousel li a {
	display: block;
	text-align: center;
	text-indent: 0;
}

.home--feature > section {
	height: 365px;
}

.home--feature > section .inside {
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}

.home--feature > section .inside .home--feature-content {
	position: absolute;
	bottom: 0;
	background: rgba(255, 255, 255, 0.85);
	width: 100%;
	height: 150px;
	padding: .9rem;
}

.home--feature > section .inside .home--feature-content h4 {
	color: #d77d31;
	font-size: 1.2rem;
	padding-bottom: .75rem;
}

.home--feature > section .inside .home--feature-content p {
	font-weight: 400;
	color: #000;
	padding-bottom: .25rem;
}

.home--feature > section .inside .home--feature-content a {
	color: #334151;
	font-size: .95rem;
}

.home--feature > section .inside .home--feature-content a:hover {
	color: #293441;
}

.home--feature > section .inside .home--feature-content a i {
	font-size: .85rem;
}

.home--feature .home--feature-one {
	width: 40%;
	float: left;
}

.home--feature .home--feature-one .inside {
	height: 365px;
	border-left: 3px solid #FFF;
}

.home--feature .home--feature-two {
	width: 20%;
	float: left;
}

.home--feature .home--feature-two .inside {
	height: 365px;
	border-left: 3px solid #FFF;
}

.home--feature .home--feature-three {
	width: 20%;
	float: left;
}

.home--feature .home--feature-three .inside {
	height: 365px;
	border-left: 3px solid #FFF;
}

.quicklinks { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b3d4d+0,1c2430+100 */
	background: #2b3d4d; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: linear-gradient(to bottom, #2b3d4d 0%, #1c2430 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b3d4d', endColorstr='#1c2430',GradientType=0 ); /* IE6-9 */
	width: 20%;
	float: left;
}

.quicklinks .inside {
	padding: 1rem;
}

.quicklinks h3 {
	color: #6199ae;
	padding: .5rem 0;
}

.quicklinks a {
	display: block;
	font-size: .9rem;
	color: #FFF;
	text-transform: uppercase;
	padding: .5rem 0;
}

.quicklinks a:hover {
	color: #d77d31;
}

.quicklinks a:last-of-type {
	margin-top: .75rem;
	background-color: #d77d31;
	text-align: center;
}

.quicklinks a:last-of-type i {
	display: none;
}

.quicklinks a:last-of-type:hover {
	background-color: #c87027;
	color: #FFF;
}

@media screen {

[hidden~="screen"] {
	display: inherit;
}

[hidden~="screen"]:not(:active):not(:focus):not(:target) {
	clip: rect(0 0 0 0) !important;
	position: absolute !important;
}

}

@media only screen and (max-width: 70rem) and (min-width: 961px) {

.search-wrapper {
	margin-right: 1rem;
}

}

@media only screen and (min-width: 900px) {

nav ul.main {
	margin-left: 11rem;
}

}

@media only screen and (min-width: 961px) {

.mp-grid .mp-5:nth-child(1),
.mp-grid .mp-5:nth-child(6),
.mp-grid .mp-5:nth-child(11),
.mp-grid .mp-5:nth-child(16),
.mp-grid .mp-5:nth-child(21),
.mp-grid .mp-5:nth-child(26),
.mp-grid .mp-5:nth-child(31),
.mp-grid .mp-5:nth-child(36),
.mp-grid .mp-5:nth-child(41),
.mp-grid .mp-5:nth-child(46),
.mp-grid .mp-5:nth-child(51),
.mp-grid .mp-5:nth-child(56),
.mp-grid .mp-5:nth-child(61),
.mp-grid .mp-5:nth-child(66),
.mp-grid .mp-5:nth-child(71),
.mp-grid .mp-5:nth-child(76),
.mp-grid .mp-5:nth-child(81),
.mp-grid .mp-5:nth-child(86) {
	margin-left: 0;
}

.mp-grid .mp-5:nth-child(5n+0) {
	margin-right: 0;
}

}

@media only screen and (min-width: 1024px) {

nav ul.main {
	margin-left: 12rem;
	width: 110%;
}

}

@media only screen and (max-width: 1220px) {

.quicklinks a {
	font-size: .8rem;
}

}

@media only screen and (max-width: 1130px) {

nav ul.main li a {
	font-size: .95rem;
	padding: .8rem;
}

}

@media (max-width: 1130px) {

#mx-feature-carousel {
	width: 840px; /* holds 3 li @ 280px each */
}

}

@media only screen and (max-width: 1120px) {

.quicklinks a {
	font-size: .7rem;
}

}

@media only screen and (max-width: 1024px) {

header #logo {
	left: .5rem;
}

header .top--links {
	padding: 2rem 0 0.25rem 12rem;
}

header .top--links form.login p:last-of-type {
	display: none;
}

header .top--links {
	margin-right: 1rem;
}

footer .footer-links ul li a {
	font-size: .75rem;
}

nav ul.main li a {
	font-size: .9rem;
}

.home--feature > section .inside .home--feature-content h4 {
	font-size: 1rem;
}

.quicklinks .inside {
	padding: .8rem;
}

}

@media only screen and (min-width: 961px) {
    nav ul.main li:hover > ul {display: block;}
}
@media only screen and (max-width: 960px) {

img {max-width: 100%;}
.h1 {font-size: 2rem;line-height: 2rem;}
.h2 {font-size: 1.5rem;line-height: 1.5rem;}
.h3 {font-size: 1.5rem;line-height: 2rem;}
.p {font-size: 1.25rem;line-height: 2rem;}
.m-responsive {margin: 3rem;}
.mt-responsive {margin-top: 3rem;}
.mr-responsive {margin-right: 3rem;}
.mb-responsive {margin-bottom: 3rem;}
.ml-responsive {margin-left: 3rem;}
.p-responsive {padding: 3rem;}
.px-responsive {padding-right: 3rem;padding-left: 3rem;}
.py-responsive {padding-top: 3rem;padding-bottom: 3rem;}
.tablet-show,.tablet-block {display: block !important;}
.tablet-hide {display: none;}
.tablet-base {margin: 1rem !important;padding: 1rem !important;}
main {background: #FFF;}
main.main-bg {background: #FFF;}

main > section > article {
	width: 100%;
	float: none;
}

main > section > aside {
	display: none;
}

footer .footer-links {
	width: 90%;
	text-align: center;
}

footer .logo-wrapper {
	float: none;
	margin-top: 1rem;
	text-align: center;
}

footer .social {
	display: none;
}

.mp-grid .mp-5 {
	width: 31.2%;
	overflow: hidden;
}

.mp-grid .mp-5:nth-child(1),
.mp-grid .mp-5:nth-child(4),
.mp-grid .mp-5:nth-child(7),
.mp-grid .mp-5:nth-child(10),
.mp-grid .mp-5:nth-child(13),
.mp-grid .mp-5:nth-child(16),
.mp-grid .mp-5:nth-child(19),
.mp-grid .mp-5:nth-child(22),
.mp-grid .mp-5:nth-child(25),
.mp-grid .mp-5:nth-child(28),
.mp-grid .mp-5:nth-child(31),
.mp-grid .mp-5:nth-child(34),
.mp-grid .mp-5:nth-child(37),
.mp-grid .mp-5:nth-child(40),
.mp-grid .mp-5:nth-child(43),
.mp-grid .mp-5:nth-child(47),
.mp-grid .mp-5:nth-child(50),
.mp-grid .mp-5:nth-child(53) {
	margin-left: 0;
}

.mp-grid .mp-5:nth-child(3n+0) {
	margin-right: 0;
}

.responsive-table { /* Force tables to not be like tables anymore */ /* Hide table headers (but not display: none;, for accessibility) */ /* Behave  like a "row" */ /* Now like a table header */ /*table row seperation line*/
}

.responsive-table td:nth-last-child(-n+3):first-child,
.responsive-table td:nth-last-child(-n+3):first-child ~ td {
	width: 100%;
}

.responsive-table thead {
	border-top: none;
	border-bottom: none;
}

.responsive-table thead,
.responsive-table tbody,
.responsive-table th,
.responsive-table td,
.responsive-table tr {
	display: block;
}

.responsive-table thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.responsive-table td {
	border: none;
	position: relative;
	padding-left: 33% !important;
}

.responsive-table td:before {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	content: attr(data-label);
	font-weight: bold;
}

.responsive-table td:last-of-type:after {
	content: " ";
	height: 2px;
	background: #f1f1f2;
	width: 100%;
	position: absolute;
	top: 98%;
	left: 0;
}

nav ul.main li a {
	padding: .5rem;
}

.home--feature .home--feature-one {
	width: 50%;
}

.home--feature .home--feature-two {
	width: 50%;
}

.home--feature .home--feature-two .inside {
	border-left: none;
}

.home--feature .home--feature-three {
	width: 50%;
}

.quicklinks {
	width: 50%;
}

.quicklinks a {
	font-size: .9rem;
}

.quicklinks .inside {
	padding: 1rem;
}

}

@media only screen and (max-width: 900px) {

.h1 {
	font-size: 1.7rem;
	line-height: 1.75rem;
}

.h2 {
	font-size: 1.5rem;
	line-height: 2rem;
}

.m-responsive {
	margin: 2rem;
}

.mt-responsive {
	margin-top: 2rem;
}

.mr-responsive {
	margin-right: 2rem;
}

.mb-responsive {
	margin-bottom: 2rem;
}

.ml-responsive {
	margin-left: 2rem;
}

.p-responsive {
	padding: 1.5rem;
}

.px-responsive {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

.py-responsive {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.mobile-show,
.mobile-block {
	display: block !important;
}

.mobile-block {
	width: 100% !important;
}

.mobile-hide {
	display: none;
}

.mobile-center {
	text-align: center;
}

.mobile-base {
	margin: 1rem !important;
	padding: 1rem !important;
}

#mobileForm {
	display: block;
	padding: 1rem 2rem;
	text-align: center;
	background-color: #f1f1f2;
}

#mobileForm p {
	text-align: center;
	font-weight: bold;
	padding-bottom: 1rem;
}

#mobileForm p:last-of-type {
	padding-top: 1rem;
}

#mobileForm input {
	background-color: #FFF;
	width: 100%;
	padding: .2rem 0;
	text-indent: .2rem;
}

#mobileForm button {
	display: inline-block;
	margin: .5rem auto;
	width: 50%;
}

#mobileForm button span {
	display: inline-block;
	padding-right: .5rem;
}

#mobileForm div {
	margin-bottom: 1rem;
	text-align: left;
}

#mobileForm div a {
	font-size: .7rem;
}

.gutterx2 {
	padding: .5rem;
}

header {
	background-color: #d77d31;
}

header #logo {
	position: static;
	text-align: center;
	padding: 0;
}

header .top--links {
	display: none;
}

.mp-grid .mp-3 {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}

.mp-grid .mp-4 {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}

.mp-grid .mp-5 {
	width: 100%;
	height: auto;
	margin-right: 0;
	margin-left: 0;
}

.flex--col,
.flex--col-1,
.flex--col-2,
.flex--col-3,
.flex--col-4,
.flex--col-5,
.flex--col-6,
.flex--col-7,
.flex--col-8,
.flex--col-9,
.flex--col-10,
.flex--col-11,
.flex--col-12 {
	-webkit-flex-basis: 100%;
	        flex-basis: 100%;
	max-width: 100%;
}

table th:nth-last-child(-n+3):first-child,
table th:nth-last-child(-n+3):first-child ~ th {
	width: 60%;
}

nav {
	float: none;
	display: none;
	width: 100%;
	position: absolute;
	z-index: 99999; /* custom settings */
	top: 148px;
}

nav ul.main li a i {
	display: inline-block;
}

nav ul.main li a {
	display: block;
	padding: 1rem;
}

nav ul.main {
	float: none;
}

nav ul.main li {
	display: block;
	float: none;
	margin: 0;
	line-height: 3rem;
	background: transparent;
	border-bottom: 1px solid #FFF;
}

nav ul.main li:hover {background: transparent;}
nav ul.main li:hover a {color: #FFF;}
nav ul.main li:last-of-type {border-bottom: none;}
nav ul.main li a > i:before {
	display: inline-block;
	text-decoration: none;
	width: 1em;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
}

nav ul.main li a.active > i:before {content: "-";}
nav ul.main li a.nonactive > i:before {content: "+";}

nav ul.main li ul {
	position: static;
	width: 95%;
	margin: 0 0 0 1rem;
	padding-top: 0;
	background-color: transparent;
}

nav ul.main li ul li {
	border-bottom: none;
}

nav ul.main li ul li a {
	color: #FFF !important;
	padding: 0 0.75rem 0.75rem 1.5rem;
}

nav ul.main li ul li a i {
	border: none;
}

#mobile-menu {
	display: block;
}

#promo-slides {
	position: static;
	padding: 1.5rem;
	text-align: center;
}

#promo-slides .inner {
	width: 100%;
	position: static !important;
	margin: 0 !important;
}

#promo-slides h1 {
	font-size: 1.7rem;
}

#mx-feature-carousel { /*going to scroll*/
	width: 100% !important;
	height: 85px;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

#mx-feature-next {
	display: none;
}

#mx-feature-prev {
	display: none;
}

.home--feature > section {
	min-height: 365px;
}

.home--feature > section .inside .home--feature-content {
	min-height: 150px;
	height: auto;
}

.home--feature > section .inside .home--feature-content h4 {
	font-size: 1.5rem;
}

.home--feature .home--feature-one {
	width: 100%;
	float: none;
}

.home--feature .home--feature-one .inside {
	border-left: none;
}

.home--feature .home--feature-two {
	width: 100%;
	float: none;
}

.home--feature .home--feature-three {
	width: 100%;
	float: none;
}

.home--feature .home--feature-three .inside {
	border-left: none;
}

.quicklinks {
	height: auto !important;
	width: 100%;
	float: none;
}

.quicklinks .inside {
	height: auto;
}

.quicklinks a {
	font-size: 1rem;
	border-bottom: 1px solid #FFF;
	padding: 1rem 0;
}

.quicklinks a:last-of-type {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 0;
	padding: .5rem 0;
	margin-top: 1.25rem;
}

}
#homeAlertMsg{
    text-align: center;
    background: #FFC800;
    padding: 14px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
}
#homeAlertMsg a{
    color: #334151;
}
#homeAlertMsg a strong{
    color: #EF2B19;
    font-size: 24px;
}
@media (max-width: 850px) {#mx-feature-carousel {width: 560px; /* holds 2 li @ 280px each */ }}
@media (max-width: 480px) {#mobileForm div a {display: block;}}
@media (max-width: 70rem) {main > section {margin: 0 1.5rem !important;}}
